@font-face {
		font-family: "custom";
		src:url("custom.eot");
		src:url("custom.eot?#iefix") format("embedded-opentype"),
			url("custom.ttf") format("truetype"),
			url("custom.woff") format("woff"),
			url("custom.svg#custom") format("svg");
		font-weight: normal;
		font-style: normal;
}


[class*="icon-"]{
	font-family: "custom";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size:28px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-volleybal:before{
}